← Puan durumu
Temizle

Scotland

Caledonia Midlands Region League Division 3

#TakımPWDLPDBPPtsForm
1Aberfeldy Rugby Club5500–525WWWWW
2Rosyth Sharks RFC6303–518WWWLL
3Dundee Uni Medics3300–315WWW
4Arbroath RFC6204–514WLLWL
5Dunfermline 2nd XV7205–412LLLWL
6Grangemouth Stags 2nd XV5203–311WWLLL
7Waid Academy FP RFC3102–23LLW
8Kirkcaldy 2nd XV5203–30LLWLW

Kaynak: Scottish Rugby · kontrol edildi 17 Eki 23:20 · Form: elimizdeki son beş sonuç, en yenisi sağda.

Maçlar ve sonuçlar →

Her tablo, ligin kendi yayımladığı puan durumudur; bonus puanlar, puan silmeleri ve eşitlik kuralları dahildir. BP, ligin yayımladığı yerlerde gösterilir; diğerlerinde zaten Pts içindedir.